cudaGetDevice() failed. Status: CUDA driver version is insufficient for CUDA runtime version

检查python中安装的cudatoolkit和cudnn程序包版本是否正确。因为tensorflow的gpu版本依赖cudatoolkit和cudnn程序包,没安装的话默认安装最新版本,所以会导致版本不正确。

  点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注